{% load static %}

<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Secret | Story 9</title>
        <link rel="stylesheet" type="text/css" href="{% static 'css/rahasia.css' %}">
    </head>
    <body>
        <p><b>halo {{user}}</b></p>
        <a href="logout\">LOGOUT</a>
        <center>
            <br>
            <form action="/">
                <button class="next" action="/" style="display: block; margin: auto;">Back</button>
            </form>
            <br>
            <img src="{% static 'picture/47306e90e47927fd0cd4b65648854841.jpg' %}" width="900" style="display: block; margin: auto;">
        </center>
    </body>
</html>